ONEACL(1)

NAME
oneacl

SYNOPSIS
oneacl command [args] [options]

OPTIONS
 -x, --xml                 Show the resource in xml format
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information

COMMANDS

•   create user|rulestr [resource] [rights]

    Adds a new ACL rule

•   delete range

    Deletes an existing ACL rule

•   list

    Lists the ACL rule set
    valid options: xml

ARGUMENT FORMATS

•   file

    Path to a file

•   range

    List of id's in the form 1,8..15

•   text

    String

•   aclid_list

    Comma-separated list of OpenNebula ACL names or ids

LICENSE
OpenNebula 3.4.1 Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0